Subject: Amazon ORDER NUMBER 114-3791034-5685043
From: shiba prasad rijal <[email-masked]>
To: [email-masked]
Date: Wed, 5 Nov 2025 18:43:43 -0500

Madison Park Dawn 100% Cotton Shabby Chic Comforter Set-Modern Cottage
Design All Season Down

Hello
I got this item delivered today from Amazon. But after I unboxed the items
I found some items missing, not sure if those were mis-advertised or I
misunderstood.
*Displayed and described:*

   - Set includes: 1 Comforter:104x92", 2 King Shams:20x36+2", 2 Euro
   Shams:26x26", 1 Bed Skirt:72x84+15", 3 Pillows:16x16"/12x18"/18x18"

What I got is:
Comforter -1
King sham cover -2
Euro Sham cover-2
Bed skirt-1
Pillows-3

Please let me know if I misunderstood!
Thanks
Shiba Rijal